var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":111,"id":1828,"methods":[{"el":54,"sc":5,"sl":50},{"el":70,"sc":5,"sl":56},{"el":94,"sc":5,"sl":72},{"el":109,"sc":5,"sl":96}],"name":"FileResourceFactory","sl":45}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_1235":{"methods":[{"sl":50},{"sl":56},{"sl":72}],"name":"testIssue1147","pass":true,"statements":[{"sl":51},{"sl":52},{"sl":53},{"sl":57},{"sl":58},{"sl":59},{"sl":60},{"sl":61},{"sl":62},{"sl":63},{"sl":64},{"sl":66},{"sl":69},{"sl":76},{"sl":77},{"sl":78},{"sl":79},{"sl":80},{"sl":81},{"sl":82},{"sl":83},{"sl":84},{"sl":85},{"sl":91},{"sl":93}]},"test_2789":{"methods":[{"sl":50},{"sl":56},{"sl":72}],"name":"testIssue1147","pass":true,"statements":[{"sl":51},{"sl":52},{"sl":53},{"sl":57},{"sl":58},{"sl":59},{"sl":60},{"sl":61},{"sl":62},{"sl":63},{"sl":64},{"sl":66},{"sl":69},{"sl":76},{"sl":77},{"sl":78},{"sl":79},{"sl":80},{"sl":81},{"sl":82},{"sl":83},{"sl":84},{"sl":85},{"sl":91},{"sl":93}]},"test_558":{"methods":[{"sl":50},{"sl":56},{"sl":72}],"name":"testIssue1147","pass":true,"statements":[{"sl":51},{"sl":52},{"sl":53},{"sl":57},{"sl":58},{"sl":59},{"sl":60},{"sl":61},{"sl":62},{"sl":63},{"sl":64},{"sl":66},{"sl":69},{"sl":76},{"sl":77},{"sl":78},{"sl":79},{"sl":80},{"sl":81},{"sl":82},{"sl":83},{"sl":84},{"sl":85},{"sl":91},{"sl":93}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [2789, 558, 1235], [2789, 558, 1235], [2789, 558, 1235], [2789, 558, 1235], [], [], [2789, 558, 1235], [2789, 558, 1235], [2789, 558, 1235], [2789, 558, 1235], [2789, 558, 1235], [2789, 558, 1235], [2789, 558, 1235], [2789, 558, 1235], [2789, 558, 1235], [], [2789, 558, 1235], [], [], [2789, 558, 1235], [], [], [2789, 558, 1235], [], [], [], [2789, 558, 1235], [2789, 558, 1235], [2789, 558, 1235], [2789, 558, 1235], [2789, 558, 1235], [2789, 558, 1235], [2789, 558, 1235], [2789, 558, 1235], [2789, 558, 1235], [2789, 558, 1235], [], [], [], [], [], [2789, 558, 1235], [], [2789, 558, 1235], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
